<?php
/* Busqueda de registros de la tabla PRD_ServicioExterno redefinidos por el usuario. */
class PRD_ServicioExternoFN extends BasePRD_ServicioExternoFN
{
    public static function selectActivos()
    {
        $o_PRD_ServicioExternoFN = new PRD_ServicioExternoFN();
        $o_PRD_ServicioExternoFN->setEstado( "A" );
        $a_PRD_ServicioExterno = $o_PRD_ServicioExternoFN->select();
        return $a_PRD_ServicioExterno;
    }
}
?>